@charset "utf-8";
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
html{
    font-size: 16px;
}
body{
    overflow-x: hidden; /*スクロールバーを隠す*/
}
a{
    display: block;
    text-decoration: none;
}
li{
    text-decoration: none;
}
ul {
    list-style: none;
}
body{
    font-size:16px;
    line-height: 1.7;
    letter-spacing: .1rem;
    color:rgba(62,58,57,1);
    font-family: 'M PLUS Rounded 1c', sans-serif;
    width: 85vw;
    margin: 0 auto;
}
.blog-grid{
    display: grid;
    grid-template-columns:38% 60%;
    grid-column-gap: 2%;
    margin-bottom: 2rem;    
}
.blog-grid img{
    width: 100%;
}
.blogtitle{
    font-size: 1.3rem;
    font-weight: bold;
}
.blogtaxt{
    padding: 1rem;
}
.blogdate{
    margin-top: 1rem;
    margin-bottom: 2rem;
}
.bloglink{
    display: inline-block;
    color: #fff;
    padding: 0.5rem 1rem;
    background-color: saddlebrown;
    border-radius: 0.5rem;
}
.bloglink:hover{
    color: saddlebrown;
    background-color: #fff;
    border: 1px solid saddlebrown;
}
.bloglink02{
    /* display: inline; */
    text-align: right;
    /* width: 200px; */
}
/* .bloglink02 p{
    display: inline;
    text-align: right;

} */